Page MenuHomePhabricator

Temporarily set $wgPropertySuggesterClassifyingPropertyIds to [ 31 ] for wikidata.org
Closed, ResolvedPublic

Description

As we are adjusting the default value for $wgPropertySuggesterClassifyingPropertyIds (see T169057), the current status quo should be made explicit in the configuration of the live system. The rationale is that the configuration of the live system should not depend on the software version. This allows more control over the behavior of the live system.

The current default value can be confirmed in https://github.com/Wikidata-lib/PropertySuggester/blob/master/extension.json.

Event Timeline

daniel created this task.Jun 28 2017, 11:46 AM
daniel updated the task description. (Show Details)Jun 28 2017, 11:52 AM

Change 361851 had a related patch set uploaded (by Daniel Kinzler; owner: Daniel Kinzler):
[operations/mediawiki-config@master] Temporarily set $wgPropertySuggesterClassifyingPropertyIds to [ 31 ].

https://gerrit.wikimedia.org/r/361851

Change 361851 merged by jenkins-bot:
[operations/mediawiki-config@master] Temporarily set $wgPropertySuggesterClassifyingPropertyIds to [ 31 ].

https://gerrit.wikimedia.org/r/361851

Mentioned in SAL (#wikimedia-operations) [2017-07-12T13:14:12Z] <zfilipin@tin> Synchronized wmf-config/Wikibase-production.php: SWAT: [[gerrit:361851|Temporarily set $wgPropertySuggesterClassifyingPropertyIds to [ 31 ]. (T169058)]] (duration: 00m 46s)

aude closed this task as Resolved.Jul 12 2017, 1:26 PM
aude removed a project: Patch-For-Review.